/* eCommerce */

.billing						{border-collapse:collapse;}
.billing td					{padding:5px;vertical-align:top;}

.cart, .orderLog			{border-collapse:collapse;border:1px solid #ccc;width:100%;}
.cart th, .orderLog th	{padding:7px 20px;text-align:left;background-color:#cccccc;}
.cart td, .orderLog td	{padding:7px 20px;border-bottom:1px dotted #ccc;}
.cart .right				{text-align:right;white-space:nowrap;}
.cart .right56				{padding-right:56px;text-align:right;white-space:nowrap;}
.clearCart					{font-size:11px;padding-bottom:16px;}
.cart .quantity 			{text-align:right;}
.cart .btn_save			{visibility:hidden;position:relative;right:-20px;}
.cart .btn_saveSpacer	{width:36px;height:1px;display:inline-block;}
.cartImage					{width:50px;}
.cart td.cartDelItem 	{width:20px;padding:0;}
.cartDelItem a				{font-size:30px;color:#cc0000;text-decoration:none;font-family: Arial, Helvetica, sans-serif;}
#cartCountdown				{float:right;height:20px;}


.redeemedCertificates		{margin:0;width:100%;border-collapse:collapse;}
.redeemedCertificates td	{padding:0px;border:none;}
.redeemedCertificates td p	{margin-top:0;margin-bottom:5px;}



.checkoutCrumb				{margin-bottom:20px;}
.checkoutCrumb .selected{font-weight:bold;}

/*User Details*/
.readonly					{border:none;}

.paymentOptions			{width:100%;}
.paymentOptions td		{vertical-align:top;}
.paymentOptions td.col1	{padding-right:20px;width:350px;white-space:nowrap;}
.paymentOptions h3		{margin-top:0}

.cart form					{padding:0;margin:0;}
.discountCode				{margin-top:10px;}


/* radio buttons and payment form submit */
.paymentMethods				{line-height:200%;}
.paymentMethods form			{display:none;margin:0;padding:0;margin-top:22px;}
.paymentMethods form	input {margin:0;}
.paymentMethods .psButton	{margin:0;margin-top:22px;}

/* displays details of selected payment method */
.payMethodText 				{margin-top:10px;}

/* displays admin buttons */
.payAdminButtons				{margin-top:30px;}
.payAdminButtons form		{float:left;margin-bottom:20px;margin-right:10px;}	


/* displayed on checkout page to enter discounts code */
.discountCode{text-align:right;}
.discountCode input{margin-left:6px;}

/* displayed on checkout page to enter gift certificates */
.certificateCode{margin-top:7px;text-align:right;}
.certificateCode input{margin-left:6px;}

/* located on confirmation page to display any delivery category messages */
.deliveryNotes	{margin-top:10px;width:300px;}
.noteLabel		{color:#cc0000;font-weight:bold;}
.notesRight		{float:right;}

/* Virtual Products */
.virtualProductContainer	{}
.virtualProduct				{border-collapse:collapse;width:100%;}
.virtualProduct td			{vertical-align:top;}
.virtualProduct .vp-col1	{padding-right:30px;}


/* credit card form */
.missing,#errorWarning {color:#990000;}
.manualCardEntry td {padding-bottom:10px;}
.manualCardEntry input[type='text'] {margin-right:8px;}
.manualCardEntry select {margin-right:8px;}
.manualCardEntry .formSubtext {font-size:0.875em;}


/* comfirmation email */
.confirmation					{width:670px;margin:20px auto;border:1px solid #cccccc;}
.confirmation td				{vertical-align:top;}
.confirmation p				{margin-top:10px;margin-bottom:5px}
.confirmation h3				{font-size:11pt;margin-top:10px;margin-bottom:5px;} 
.confirmation .billing		{border-collapse:collapse;}
.confirmation .billing td	{padding:3px;}
.confirmation .cart 			{width:100%;border-collapse:collapse;}
.confirmation .cart .right	{text-align:right;white-space:nowrap;}
.confirmation .cart th, .confirmation .orderLog th	{padding:5px 20px;text-align:left;background-color:#cccccc;}
.confirmation .cart td, .confirmation .orderLog td	{padding:5px 20px;border-bottom:1px dotted #ccc;}

/* Packing Slip */
.packingSlip h3{font-weight:bold;margin-bottom:8px;}
.packingSlip .deliveryAddress {font-size:26px;padding-bottom:30px;display:inline-block;width:auto;margin-left:10%;}
.packingSlip .orderInfo {padding-top:30px;border-top:2px dashed #333333;}
.packingSlip .orderInfo2b  td{vertical-align:top;padding:0 5px 5px 0;}
.packingSlip .cart th{border-bottom:1px dotted #ccc;}

/* packing slip with logo */
.psLogo .deliveryAddressCont {width:55%;float:left;height:300px;padding-right:20px;margin-bottom:20px;}
.psLogo .deliveryAddress {font-size:20px;padding-bottom:30px;display:block;border:1px solid #333333;padding:12px;margin:0;width:inherit;}
.psLogo .orderInfo {border-top:none;}
.psLogo #cartContainer {clear:both;border-top:1px solid #666666;padding-top:20px;}
.psLogo .psImage {float:right;}

/* Manage Orders */

.manageOrders {border-collapse:collapse;}
.manageOrders th,
.manageOrders td {vertical-align:top;padding:5px;border:1px solid #666666;}
.manageOrders td.right{text-align:right;}
.manageOrders td.center {text-align:center;}
.manageOrders td.nowrap {white-space:nowrap;}


